/* iCheck plugin 1BB skin
----------------------------------- */
.icheckbox_onebb,
.iradio_onebb {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 4px 0 0;
    padding: 0;
    width: 23px;
    height: 20px;
    background: url("/includes/icheck/onebb.svg") no-repeat;
    background-size: 172px 18px;
    border: none;
    cursor: pointer;
	position: relative;
}

.icheckbox_onebb {
    background-position: 0 0;
}
    .icheckbox_onebb.checked {
        background-position: -22px 0;
    }
    .icheckbox_onebb.disabled {
        background-position: -44px 0;
        cursor: default;
    }
    .icheckbox_onebb.checked.disabled {
        background-position: -66px 0;
    }

.iradio_onebb {
    background-position: -88px 0;
}
    .iradio_onebb.checked {
        background-position: -110px 0;
    }
    .iradio_onebb.disabled {
        background-position: -132px 0;
        cursor: default;
    }
    .iradio_onebb.checked.disabled {
        background-position: -154px 0;
    }

